ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000201ShareDownloaderHosterpublic2014-04-14 17:492014-05-02 17:01
ReporterBugser 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.2 
Target Version2.1.0Fixed in Version2.1.0 
Summary0000201: Hoster: Oboom.com hinzufügen
DescriptionDa der Hoster Oboom immer bekannter wird wäre es coll wenn er auch vom ShareDownloader unterstützt würde. Einen Premium Acc hab ich nicht allerdings könntest du ja mal die Seitenbetreiber anschreiben pb sie dir einen erstellen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000536)
administrator (administrator)
2014-05-01 23:56

Hoster wird in Version 2.1.0 eingebaut.
(0000537)
administrator (administrator)
2014-05-02 12:30

Hoster wurde in Version 2.1.0 hinzugefügt
(0000538)
administrator (administrator)
2014-05-02 17:01

Version 2.1.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-04-14 17:49 Bugser New Issue
2014-04-22 12:02 administrator Summary Oboom.com als Hoster hinzufügen => Hoster: Oboom.com hinzufügen
2014-05-01 23:55 administrator Assigned To => administrator
2014-05-01 23:55 administrator Status new => assigned
2014-05-01 23:55 administrator Target Version => 2.1.0
2014-05-01 23:56 administrator Note Added: 0000536
2014-05-02 12:30 administrator Note Added: 0000537
2014-05-02 12:30 administrator Status assigned => resolved
2014-05-02 12:30 administrator Fixed in Version => 2.1.0
2014-05-02 12:30 administrator Resolution open => fixed
2014-05-02 17:01 administrator Note Added: 0000538
2014-05-02 17:01 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker